
a:link {text-decoration:none;}
a:visited {text-decoration:none;}
a:hover {text-decoration:underline;}

body {background:#F9F9F7 url('/publico/imagens/fundo.gif') repeat-x scroll top;font-family:Trebuchet MS, Arial;}
.site {position:relative;margin:0pt auto;text-align:left;width:954px;background:#FFF;border-left:1px solid #DCDCD0;border-right:1px solid #DCDCD0;}
.site .siteTopo {position:relative;height:105px;background:#FFF;z-index:1000;}

.site .siteRodape {clear:both;position:absolute;left:-1px;top:100%;width:956px;text-align:center;min-height:77px;padding-bottom:10px;background:transparent url('/publico/imagens/rodape_linhas_acabando.gif') no-repeat top center;}
.site .conteudoAbaixoFita {margin-top:167px;}
.site .paginaConteudo {margin:20px;margin-top:90px;}
.site .paginaConteudoFrente {margin-top:90px;}


#fotosHome {float:left;z-index:20;width:954px;height:508px;overflow:hidden;clear:both;}
ul.crossfade {
	padding: 0;
	margin: 0;
	list-style: none;
	position: relative;
	top:10px;
}

#fade li {
	position: absolute;
	top: 0;
	left: 0;
	background-color: #000;
	visibility: hidden;
}

li img {
	display: block;
}

.control {
	position: absolute;
	z-index: 100;
	cursor: pointer;
	font-size: 2em;
	font-weight: bold;
	color: #FFF;
}